Introduction

The Magnifying Glass Pro utility is a virtual magnifier that enables you to enlarge (magnify) text and graphics as they are displayed on your computer monitor or attached television screen, or projected onto a larger media during a presentation (e.g., using an application such as PowerPoint). As you pass your mouse cursor over a section of the viewing area, the display is magnified making it instantly more readable and accessible. In addition, you can apply a variety of visual effects and enhancements to that display.

Magnifying Glass Pro:

· Aids those with compromised vision.

· Lessens eyestrain for those with normal vision.

· Enhances onscreen and projected detail.

· Allows modification of the magnified area in real time (e.g., invert or rotate the image, change the contrast).

· Take advantage of multi-monitor systems. For example, one monitor (or TV screen) could be dedicated to a full-screen Glass -- a magnified, easy-to-view display of the image on the primary working monitor.

· Provides you with more control over your business presentations.

· You need only use your imagination to come up with many more useful applications for Magnifying Glass Pro!

Magnifying Glass Pro differs from similar utilities with the inclusion of a unique set of features, including:

· Modification of an onscreen image in real time (e.g., adjust contrast, add special effects, smoothing, and so on).

· Adjust the screen position of the magnifying Glass (e.g., a fixed position, under the cursor, angular, and so on).

· Save multiple set of viewing preferences as individual Profiles, then switch between those Profiles instantly (e.g., you can have one Profile for viewing text and another for working with graphic images).

· Show/hide the Magnifying Glass simply by shaking the mouse cursor from side to side. This is much easier than using the keyboard shortcut when your hand is already on the mouse.

· Command Mode, which enables you to quickly change/apply Magnifying Glass options (e.g., Glass size and position, transparency, contrast, effects, and so on).

· The Auto-switcher, which enables you to associate individual applications, windows, and screen elements with specific user-defined Profiles (group of Glass settings). As the “target” changes (e.g., you switch applications) the Auto-switcher applies the appropriate Glass settings automatically, based on the defined Profile association, with no interruption to your productivity.

· No restrictions on how you can use Magnifying Glass Pro. You control the size and position of the Glass -- it can occupy the entire screen, or a smaller, user-defined area. It can even extend beyond the edges of your screen to move to a second monitor. You can quickly and easily apply a myriad of effects to enhance your viewing experience and solve the sophisticated needs of any text- or graphics-based project. Magnifying Glass Pro is limited only by the power and resources of your personal computer system.

· Magnifying Glass Pro gives you a robust, customizable, easy-to-use feature set, making it the best magnifier on the market today.

Magnifying Glass Pro is just one feature set of the Workers Collection application, which is presently (2006) in development. Magnifying Glass Pro was released separately because we wanted to make available what we believe many users will agree is a robust and useful tool as soon as we could. That early release also enabled us to collect user responses and based on encouraging feedback and comments we look forward to releasing the next module of Workers Collection features soon. Please visit our website for more information and news, and email us your comments.

Magnifying Glass Pro page: http://www.workerscollection.com/wcollect/english/html/mg_pro.html

Technical support: glass@workerscollection.com

e-mail: glass@workerscollection.com

Forum: http://www.workerscollection.com/forum/

Site: www.workerscollection.com

Administration e-mail: admin@workerscollection.com


Page «Mouse Shaker»

Magnifying Glass Pro has a unique function which, until now, has not been applied in any similar utilities – the mouse can be “shaken”, that is quickly moved from side to side or up and down (on the table, of course!!!) -- to cause the magnifier to be come active or, if already active, to become inactive. This can be very convenient, as it is not necessary to reach out and touch the keyboard, nor is it necessary to use the system menu.

Mouse Shaking Enabled. If the Mouse Shaking mode is enabled, the program watches the movements of the mouse and reacts to the type of motion. This has the same result as using the system tray icon to show or hide the Glass.

Horizontal Shaking

In this section, the options that effect horizontal (left <--> right) Mouse Shaking will be discussed.

· Shaking Length. This field specifies the total duration of a series of rapid left-right-left movements that will be recognized by the program. The default for this setting is 0.2 seconds. This means that, if the mouse is shaken for at least 0.2 seconds, then the program will recognize this action as a command and take the action that the user has selected from the menu.

· Shake Intensity. For obvious reasons, it would be quite inconvenient for the program to consider every simple mouse movement as a special command sequence! The Shake Intensity setting specifies the speed and frequency of mouse movement that the user desires the program to consider as “shaking”. The graphic indicator makes it simple to view various intensity settings. If you tend to use rapid mouse movements, then it might be better if you raise the intensity setting. Conversely, if most of your mouse movements tend to be slow, then a lower setting may suffice.

· Action. Three choices are selectable from the Action menu –

o        Show/Hide Glass

o        Enter/Leave Command Mode

o        Nothing

Vertical Shaking

Vertical Shaking is (rather obviously) the same as Horizontal Shaking, except down-up-down rather than left-right-left. Except for the direction of the “shake”, all other options are the same. As this vertical mouse movement is often somewhat less convenient than horizontal movement, it is suggested that this option be assigned to a command less often used than that assigned to Horizontal Shaking.


Command Mode for Magnifying Glass Pro

The Command Mode for this application is a unique method of adjusting various parameters of the Glass, on the fly. Such elements as transparency, size, and scale may be adjusted through simple mouse movements, alone, and the results are carried out and displayed on the Glass in realtime. No Dialog box is needed, nor do any numbers need to be typed in.

Command Mode’s main window

Command Mode may be entered into by pressing (and holding) the user-assigned hot key (default assignment is Ctrl+Alt+MouseMove), or by Mouse Shaking, if that feature is enabled. In Command Mode, it is possible to alter the Glass settings both when the Glass is visible and also when it is inactive.

Choices contained in Command Mode include:

  • Glass Size
  • Transparency
  • Zoom Factor
  • Profile Switching
  • Miscellaneous Options
  • Anti-aliasing
  • Cursor Magnification
  • Main Options Dialog Window

Note that, as soon as Command Mode is activated and a change is made, that change is entered into the current, active Profile. Thus, if you are working in Auto-Switching mode you should be especially careful to know which Profile is being changed, lest a mouse movement cause the active Profile to change and a Command Mode alteration be applied to the incorrect Profile.

In Command Mode, the inset window contains usage reminders and descriptions. The current Profile is always indicated in the upper-left. If the mouse is moved over the selection buttons in the center of the inset, usage hints appear in the bottom-left of the window.

Basic Command Mode usage:

  • Once Command Mode has been activated, the window may be moved by pressing the left mouse button in an empty area and dragging. With the release of the button, the window will be “dropped”. If the current Profile has the Glass Position set to “Fixed” or “Fixed Elusive”, then the Glass window will remain in this new location.

  • When Command Mode is active, then the mouse may be used to drag the window to a new height and width, from the bottom right of the window. When Command Mode is exited, then the current Glass and its Profile will retain the new size.

  • With Command Mode active, the Transparency of the window may be changed. Moving the mouse to the left causes the window to become increasingly tranparent; to the right, decreasingly. In other words, a full mouse-move to the left will make your Glass invisible and a full mouse-move to the right will make it 100% visible.

Note that if the Glass is made too transparent, then Command Mode becomes unusable, as all of the controls become transparent, as well. If this occurs, the Transparency setting (as well as any others) may be changed by selecting the taskbar Glass icon with the right mouse button and then using the settings applet in the usual manner.

  • Using Command Mode, the scale (zoom factor) of the Glass window may be changed. Moving the mouse to the left causes the Glass to decrease its magnification and moving the mouse to the right increases magnification. Again, the setting is locked in when a mouse button is clicked or when Command Mode is exited. The new scale factor will be immediately available and will also be retained by the current Profile. If the mouse could not be moved enough in either direction to achieve the scale factor desired, simply repeat the procedure until the desired scale is reached.

Note that, in Command Mode, the mouse wheel may also be used to increase or decrease the level of magnification.

  • Command Mode allows Profiles to be manually switched. When a switch is made, the Glass will remain in the newly selected Profile unless the Auto-Switcher is active. When the Profiles button is selected, a list of all available Profiles will be displayed. Simply double-click on the Profile desired and it will become active.

  • Command Mode contains an icon labelled Misc Options. This selection allows both the toggling of antialiasing and of mouse pointer magnification.

If Command Mode was entered either through the system menu or through MouseShaking, the small “X” in the upper righthand portion of the window may be used to exit. If a hotkey was used to enter the Mode, then simply release the key or keys to exit.

To return to the main Command Mode window from a sub-menu, the Arrow icon in the top right corner may be selected. Note that this works better in some screens than in others, as settings may continue to change (esp., Scale and Transparency) while reaching for the Arrow.

Command Mode options described: Page «Command Mode».


The «Auto-Switcher»

Magnifying Glass Pro includes a unique feature referred to as the “Auto-Switcher”. The Auto-Switcher allows the magnifier to be aware of which “Target” (application, window, or element) the cursor or caret is over at any given moment. When the Target changes, so does the associated “Profile” -- automatically switching to the settings the user has chosen for that application. Unlimited custom Profiles may be built and assigned to various user applications, saving both time and aggravation, as the user is able to work without having to stop and tweak settings.

What is the Auto-Switcher used for?

1. The Auto-Switcher allows the magnifier to, in essence, turn itself on and off, depending on the program being used at the moment.

While Magnifying Glass Pro is not always needed, many people desire that the application be active for certain types of work or with specific programs. An engineer might want high magnification and contrast when viewing a diagram or working with a circuit editor, but not need either of those when emailing his co-worker or selecting an icon on his desktop. Auto-Switcher can be set to automatically toggle the magnifier on and off, as the mouse moves from one task to the next.

2. Different Profiles may be automatically selected for different program needs

Sooner or later, as you use magnifying Glass Pro, you will find that you can increase your performance and enjoyment levels by adjusting various options and settings. Perhaps, when editing photos, you find that 4X magnification with no special effects works well, and that you like the Glass to move with the cursor – but when working with files in Explorer you find that 2X and high contrast is preferred – and that you like the results to show in a fixed window on your second monitor. Or, maybe you are working with enlarged scans of photographic negatives, but you prefer to proof them as positives, with no magnification. Auto-Switcher can dynamically handle the transition from one setting to another, as quickly as the mouse is moved from one application to the next.

3. Different settings can be used for different activities

Perhaps you are a webmaster and you frequently edit pages on which text and images are mixed. You find that you prefer examining the details of your pages with 6X magnification and a magnifier that follows your mouse, but find that it is easier to add new text when using double magnification in a fixed window at the bottom of your page, using the Gray Scale effects setting.

How can this be set up?

One way would be to create various Profiles for the Glass, then manually switch between them. However, with the Auto-Switcher, the program can switch itself from one Profile to the next.

Customizing Profile Settings

· To begin, start up a program that you will be enhancing with Magnifying Glass Pro.

· As you move around in that program, play with the magnifier’s various settings, finding which choices work best for you.

· When you are comfortable with your settings, go to the “Glass options Profiles” section of the controls interface and save your new Profile with a descriptive name -- something that will help you to remember what this particular Profile is for. While “Photos” and “Text” are probably better than “Settings_1” and “Settings_2”, “MSPaint_Color_4X_Fixed” and “IE6_Text_2X_Follow” might be better still.

· Be sure that you save each profile before moving on to the next!

Notes: Profiles may not be over-written from inside the magnifier application. If a Profile named “Astronomy” already exists, then a revised Profile saved with that same name will actually be called “Astronomy (1)”. To save a Profile with an existing name, simply open that Profile, make the desired changes, then select “OK” at the bottom of the “Glass options Profiles” section. The Profile that was last loaded will be saved with the updated settings.

To delete a Profile that is no longer being used, simply select that profile in the “Glass options Profiles” area, then click Delete. Your deletion request will require confirmation before action is taken.

The Profile named “(Default)” is special in that it loads automatically each time Magnifying Glass Pro is started. This Profile is also user-definable and you will want to give it your most frequently used setting combination. As with other Profiles, any changes made to settings while using the (Default) Profile will be immediately saved to that Profile. It might be better thought of as “(MostRecent)”. This Profile may not be deleted from within the program and is required for the magnifier to function.

After a Profile has been created, it may be assigned to an application so that it will automatically activate when the mouse is moved into that application’s area. Programs assigned to Profiles are known as “Targets”.

Defining Targets

Three types of Target designations are recognized by the Auto-Switcher. The first and most general is “Whole Screen”. This Target has the lowest priority and is only used if no other Target has been found. As the mouse cursor is moved across a screen, the Auto-Switcher checks each item that is passed over. If no Target application is detected, then the entire screen’s settings are set to (Default). It is not possible to remove all settings from the screen, but it is possible to make them inactive.

The next type of Target is “Application”, which denotes a specific, running program. For example, a Profile called “Text Editor” can be activated by the Auto-Switcher when it detects that the program, “Notepad.exe”, is running. All it takes is for the mouse cursor or the text caret to be on any element of the Notepad program – windows, menus, buttons, etc.

The third Target type is “Window or Control”, sometimes referred to as “Window or Element”. This Target indicates either a specific window or an item inside of a window (a button, panel, editing field, etc.) belonging to a specific program. An example of this type of control is the built-in calculator which ships with Microsoft Windows. While the program itself is called “calc.exe”, the window that it runs in is named “Calculator”. When the Calculator’s window is open, it contains many buttons and a long field for the input and display of numbers. If we want our Glass to activate a certain Profile only when we position the mouse inside of this long field to input numbers, then we must specify this type of Target. It is necessary to tell the Auto-Switcher to find not the whole application, or even the application’s window, but rather to find the specific field within a portion of the window.

Specifying Targets is done on the Magnifying Glass Pro menu page, “Targets”. The process for specifying a new Target follows.

Assigning Profiles To Targets

To be useful, Targets need to be assigned to Profiles – otherwise, the Auto-Switcher will not know what to do when a Target is detected. Again, the Targets menu page will be used.

For this example, let us suppose that you wish to use a Profile called “Typing Texts” whenever you work with Microsoft Word, a Profile, “Photo”, when working with the Window’s image browser, and a Profile, “Circuits Editor”, when using a program to edit electronic circuits. …and as always, there exists the (Default) Profile which will be used when none of the others are active, maintaining a minimal set of magnifier settings for use when the cursor is not on one of the previously mentioned programs.

On the Auto-Switcher menu, several options may be found.

The most important is the check box which tells Auto-Switcher whether to be “on” or “off”. When checked, Profiles will be activated as Targets are detected. When unchecked, Profiles can still be changed, but manually rather than automatically. Unchecking the box causes no deletions or lost settings -- checking the box reactivates Auto-Switcher at any time.

Note that, if no Target of the type “Whole Screen” is active, even if several exist, the behaviour of the Glass in Auto-Switching mode can appear quite strange. In this case, (Default) is effectively disabled and the last used Profile may remain active. To remedy this, be sure that at least one “Whole Screen” setting is always kept active.

It is also possible to assign a Target a Profile, then to delete that Profile. This can “confuse” the Auto-Switcher. Profiles should always be maintained for their associated Targets. The only time that a Target does not need an associated Profile is when the Glass passing over a Target is intended to “turn off” the glass – to make it invisible, or hidden. In this instance, Auto-Switcher does not require a Profile.

Auto-Switcher works by analyzing what is under the mouse cursor or active text caret at any point in time. It then associates the pre-assigned Profile to the application detected.

· Cursor and Caret: In this mode, “Auto-Switcher” works on the Target both at the movement of the mouse cursor and on the movement of the text caret.

· Cursor: Auto-Switcher detects the Target only for the mouse cursor.

· Caret: Auto-Switcher detects the Target only at the appearance or by movement of the text caret.

By means of these variable settings, it is possible to change the behaviour of the Glass depending on whether you are editing text in the Target application or are simply mousing over it. For example, if “Notepad” is your Target and you have set it to change Profiles only by Caret, then the Glass will be switched to the appropriate Profile only when you begin actually editing the text in the application, not when your mouse first enters the application’s space. The mouse could be set to activate a totally different Profile for that same application – giving both a “reading-optimized” Profile and a “writing-optimized” Profile.

Further, it is possible to make two seemingly identical Target/Profile combinations in Auto-Switcher’s list, but to have one activated by “Caret” and one by “Cursor”. Then, when the focus is moved away from the Target by either means, yet another Profile could become active; perhaps (Default), or the Profile assigned to a different application.

· If the Glass over the Target is set to “Visible”, then the magnifier will appear when over the Target.

· If the Glass over the Target is set to “Invisible”, then the magnifier will disappear when over the Target.

By using this option, it is possible to make the Glass disappear, then reappear, as it passes over various Targets. Perhaps you only want the Glass to magnify the Calculator, while remaining invisible for all other programs. Simply set it to become “Visible” in the Profile coupled with the Calculator Target, but “Invisible” in (Default) as well as in any other Target’s Profile.

Note that it is possible to copy Profiles and Auto-Switcher settings to other machines, rather than having to create them anew for multiple users. To do so, copy the \Data folder, which lives inside the C:\Program Files\MagniGlassPro (or similar) directory, to the equivalent new location. This should save a lot of time for classroom and corporate users.

Comparison Options:

The full name (with path) of an .exe file

The name of a window or control produced by a running program

Existing profiles may also be easily edited, from the Targets tab. Simply select the existing target you desire to edit, then select the Edit button.

How does this work?

When working with Magnifying Glass Pro, the Auto-Switcher may be toggled on or off either through use of the right mouse button on the program tray icon, or through use of a hotKey (which is also user selectable). The tray icon will always show the state of the Glass (black for OFF, white for ON) and whether the Auto-Switcher is activated or not (a small red “A” appears next to the Glass in the tray). Also, if the Glass is active but is set to “Invisible”, then the tray icon will appear white, but about two-thirds obscured.

This simple chart shows the different meanings for the tray icon:

Glass Black | Glass is available but is NOT active
Glass White | Glass is available and is ACTIVE
Glass Obscured | Glass is available and is ACTIVE and is INVISIBLE
Glass with red "A" | Auto-Switcher is ACTIVE
Glass without "A" | Auto-Switcher is NOT active
No Glass Icon | Magnifier application is NOT running

Note that the Glass can be set to Invisible status for the “whole screen”, yet be Visible for specific applications. This, in effect, means that the Glass could appear ON when over certain applications, but appear OFF when moving over the background screen, between applications -- and this can be confusing! To not become confused by such behaviour, simply look at the Glass tray icon to view its current state.

When the mouse cursor is moved across the screen or over the windows or controls of a program, Auto-Switcher determines which Target is currently under the cursor (or caret) and compares what is found to its list of Targets. If a Target is found with an “activate Auto-Switcher” option, then the Profile assigned to that target is applied to the Glass.

The settings for Auto-Switcher are adjusted from the Auto-Switcher tab. These settings include the user’s assignment of a hotkey combination to enable/disable Auto-Switching and the adjustment of the frequency for the application’s checking for what Target is under the cursor.

Note: The default for this timer setting is 0.30 seconds.

The Auto-Switching mode may be enabled or disabled at any time. When Auto-Switcher is disabled, the Glass may still be manually switched to various profiles. Manual switching is done either with a user assignable hotkey or by using the right mouse button on the Glass taskbar icon, with “Switch to Profile”.


Options Main dialog

To get started using Magnifying Glass Pro, review and configure your program settings. To access them, right-click the Magnifying Glass Pro icon in the Windows tool tray and choose Options Main dialog from the pop-up menu. There are seven settings pages in the Magnifying Glass Pro Options screen: General, Glass options Profiles, Targets, Auto-switcher, Command mode, Mouse shaking, and About. The individual settings are described below, grouped by page.


Page «General»

On the General page you can configure your basic system settings.

When the Run MG Pro on Windows startup check box is selected, Magnifying Glass Pro will start automatically each time Windows is launched.

When the Show Glass after application start check box is selected, the Glass will automatically be displayed when MG Pro is started (manually or at Windows launch). Otherwise, you can select Show Glass from the MG Pro pop-up menu or use your HotKey (see below).

The MG Pro interface can be displayed in one of two languages, English or Russian. The default is English. To change the language, select an option from the Application Language drop-down list.

TIP: The application language resources are stored as .ini files (English.ini and Russian.ini) in the Language subdirectory in the parent MG Pro folder on your hard drive. To translate the MG Pro interface from either English or Russian into your preferred language, make a copy of the existing .ini file, rename it appropriately (e.g., Spanish.ini), open the file in any text editor, translate the appropriate text to your preferred language, then save the file. The next time you start MG Pro, the  new file will appear as an option in the Application Language drop-down list, as described earlier. Your translation may benefit other users too. Please consider sending your translated .ini file to the MG Pro development team for inclusion in the next release.

HotKey to show / hide Glass. You can set up a custom keyboard shortcut to display or hide the Glass. The HotKey works as a toggle. Press it once to display the Glass, press it another time to hide the Glass. The default is Shift+Ctrl+W. To customize the HotKey, click in or tab to the HotKey field to activate it, then press the key combination you want to use. It can be 1 to 3 key commands in succession. MG Pro will automatically add the “+” character to separate the keys. The HotKey will work anywhere on your system except while in the MG Pro options window.

* WARNING: Be sure not to specify a HotKey that is already in use by Windows or another application, or you may experience a conflict in operation.


Page «Glass Profiles»

The Glass Profiles settings enable you to control the appearance and functionality of the Glass tool (default Glass position, contrast). You can save a group of settings as a custom Glass Profile and invoke that Profile as needed. For example, you may have one Profile you use when working with graphics, and another for use with text-based applications. Many users will probably have just one Glass Profile, but you can create as many as you need.

MG Pro ships with one Glass Profile called Default. The Default Glass Profile cannot be deleted, but you can make a copy of it (Save as copy), give it a new name, and customize it for your needs.

To view the settings for a Glass Profile, choose the Profile from the drop down list at the top of the page. The corresponding settings are displayed on the three sub-pages below: Basic options, Advanced options, and Effects. Select the Glass Preview check box in the lower right area of the page to view the results of your settings any time. Deselect that check box to toggle the preview off.

To modify an existing Profile, edit the settings then use the Save as copy to give the new Profile a unique name. You cannot actually save changes to an existing Profile. You can, however, delete the original Profile after saving the new one, then use Save as copy to save the new one with the original Profile name, if it is important to maintain the original name.

* WARNING: When you save a Glass Profile, the name must follow standard Windows naming conventions. Therefore, the name cannot contain characters such as: / \ | * ? “ > <.

To change between saved Glass Profiles, right-click the Magnifying Glass Pro icon in your Windows tool tray, highlight Switch to Profile on the pop-up menu, and choose the Profile to use from the list that comes up. You can also switch Profiles when working in Command mode.

* WARNING: Some Glass Profile settings may require more system resources than others. The field labels for those settings are followed by the words (CPU max). If you find that your system resources are being pushed to their limit, try adjusting or disabling any CPU max settings in the Profile you are using.

The individual Glass Profile settings are described below.


Page «Basic Options»

Following is a description of the settings on the Basic options page which is part of the Glass options Profiles settings page.

TIP: Enable Glass Preview while adjusting the various settings to instantly see the effect of your changes.

Transparency (Win2000/XP): This option applies to Windows XP and Windows 2000 only. It is used to increase or decrease the visibility of the Glass over the area of your screen being magnified.

* WARNING: If you don’t have a graphics accelerator, or you have limited system resources, you may want to decrease the Transparency so that the Glass and the area of your screen it is magnifying are more visible, which uses fewer graphical system resources.

Zoom factor: The Zoom factor setting enables you to control the amount of magnification provided by the Glass. Select a value from the drop-down list or select Enter any to type a value. The Zoom values 0.7 through 1 actually reduce (de-magnify) the view provided by the Glass. Zoom values great than 1 increase (magnify) the view provided by the Glass.

Image update interval (sec): This setting determines the frequency (in seconds) at which the area magnified by the Glass is updated (refresh rate) as the Glass follows the cursor. The more often the view is refreshed (e.g. 0.01), the clearer and more immediate the magnified image will be. However, frequent updating requires the use of additional system resources and must be used cautiously. At a slower update rate, the magnified image may actually “twitch” as the Glass lags behind the cursor. The goal is to find a setting that provides the best image you can get based on your system resources and other CPU-intensive settings.

TIP: If you don’t have enough system resources to support a more frequent refresh rate, consider using the Fixed Glass position (Advanced options). See the description later in this document.

* WARNING: Regardless of the image update interval, the Glass may slow down (lag behind the cursor) as more resource-intensive processes are engaged (e.g., you launch another application). Therefore, you may need to lower the update rate at that time even though it typically works fine.

Caret watch: When this setting is enabled, the Glass follows both the mouse cursor and the text cursor (caret). Otherwise, the Glass follows only the mouse cursor.

Anti Aliased (CPU max): When anti-aliasing is enabled (this check box is selected), the edges of objects in the magnified area under the Glass are slightly smoothed. This setting can be used to remove the jagged edges that result from some zoom modes. Anti-aliasing can also be set from Command mode. This feature requires the use of additional system resources.

Show magnified Cursor: When this setting is enabled, the mouse or text cursor is magnified the same as other objects/text in the area magnified by the Glass. A magnified cursor may, in fact, obstruct the view of other objects, however, in which case, you can disable this setting.

Note: On Windows 9x, the cursor is not displayed in the magnified area due to system restrictions.

Size (pixels): The size of the Glass determines the area of the screen that is magnified at any one time. The size is specified in pixels. You can adjust the Glass size from Command mode as well.

Frame:  A visible frame distinguishes the area of the screen that is magnified by the Glass. You can choose the color of that frame as well as the width of the lines that make up that frame. To limit the visibility of the frame (not recommended because it’s easy, then, to “lose” the Glass), set the color close to or same as your desktop or application background color.

Glass Preview:  As you determine the best Glass settings for your system, it is useful to enable the Glass Preview to instantly view the effect of each change. You can easily toggle the preview on and off as needed. Otherwise, the Glass is not visible while working in the MG Pro options.


Page «Advanced options»

Contrast Mode

There are three Contrast Modes from which to choose: None, Negative, and Fixed. Depending on your system display settings and personal preference, you may find one Contrast Mode more useful than another may.

· None.  No contrast adjustments are applied. This is the default setting.

· Negative.  The magnified area is displayed as a reversed (negative). This Contrast Mode is especially useful when working with photos and negatives.

· Fixed Gamma (CUP max). When Fixed Gamma is the selected Contrast Mode, you can adjust the Brightness, Contrast, and Saturation independently. The Intense Preset resets the Fixed gamma settings to the default (strong contrast). Click the None Preset button for no contrast at all, then adjust the sliders as needed.

* WARNING: The Fixed Gamma Contrast Mode requires the use of additional system resources.

Glass Position

Choose from five Glass Positions to control the placement of the magnified view relative to the cursor: Under Cursor (Win2000/XP), Corner Tracker, Fixed Elusive, and Fixed.

· Under the mouse cursor. When this setting is enabled, the Glass (magnified area) is centered directly over the cursor. This is the mode most users prefer, since the eye naturally follows the cursor movement. This mode is supported on Windows 2000 and Windows XP only.

· Corner tracker. When this setting is enabled, the cursor is positioned at one of the corners of the Glass (magnified area) and the Glass follows the cursor. As the cursor moves near the edge of the screen, the Glass position changes, relative to the cursor, to accommodate the screen location. You can control the spacing between the cursor and the Glass by adjusting the Offset from cursor (pixels) setting. The default is 30 pixels.

· Fixed elusive. In this mode, the Glass remains in a fixed position on your screen unless the cursor moves into the magnified area, in which case, the Glass moves to a new fixed position automatically. This Glass Position is especially useful when typing in a word processor or other text-based application because you can focus on the magnified area as you type without affecting existing text.  TIP: We recommend you use the Gray Scale Effect  in conjunction with this Glass Position so the text is displayed as monochrome (as opposed to a color), which is easier on the eyes.

· Fixed position.  In this mode, the Glass remains in a fixed position on your screen. It does not move “out of the way” as the cursor passes into the magnified area, as happens with the Fixed elusive position (see above). Mouse clicks pass through Glass check box setting is supported on Windows 2000 and Windows XP only.

You can easily adjust the Fixed Glass screen position from within Command mode.


Page «Effects»

You can apply one or more Glass effects from the Effects page, including Flip Horizontal, Flip Vertical, Gray Scale, Rotate x90 degrees, Rotate smooth, and Noise.

When multiple effects are used, they are applied to the magnified area in the order in which they are listed (added). Some effects provide more optimal results when applied either before or after other effects. For example, if Noise is added before Grey Scale, the “noise” will be too grey. Use the Glass Preview to immediately view the results. Use the Add and Delete buttons to arrange effects in the order that works best for you.

* WARNING: Glass effects require additional system resources, especially when combined. If your processor operates at less than 800MHz, you may experience slowdown of the Glass and should limit effects.

Each effect is described below.

· Flip Horiztonal. Flips the magnified area side-to-side (left to right).

· Flip Vertical. Flips the magnified area top-to-bottom.

· Grey Scale.  The magnified area is displayed in grayscale (no color) which is convenient when editing text without the distraction of color.

· Rotate x90 degree. Rotates the magnified area on fixed corners. Select 0, 90, 180, or 270 degrees.

· Smooth Rotate. Rotates the magnified area on any user-defined corner. Enter any value, negative or positive. This effect is slower than the Rotate x90 degree effect.

· Noise. “Noise” manifests as a slightly perceivable flickering of the image in the magnified area, which can actually serve to relieve the eyestrain of a static image when working over an extended period of time.


Page «Targets»

Targets

On the page entitled “Targets”, there is a list of the Targets that have so far been assigned to the Glass utility. The list contains the contextual menu from which operations upon the various Targets may be referenced and edited. Double-clicking on a listed item calls up the interface needed for editing an existing Target as does the Edit button. More about targets…

Note: Among the list of Targets, there is on named (Default). This Target cannot be deleted and it works for the entire Screen (Target type is “Whole Screen”).

The Add button allows for the creation of a new Target.

Several types of Targets are assignable:

· Whole Screen -- specifies using the “Whole Screen” as a Target, as opposed to specific windows or programs on a screen.

· Select Application with mouse -- specifies a specific application -- that is, all windows that are running based on calls from a single program (.exe) file. When this choice is desired, the method for setting this type of Target is as follows.
Move the mouse cursor over an application and the edges of that application will be surrounded by a red blinking frame. Also, a corner of this blinking frame will contain a hint-window indicating the particulars of the application selected. This hint-window further contains reminders of the HotKeys to be used in confirming the application selection.

o        The key for “Toggle Info” cycles through the extended information concerning the application’s window and its elements.

o        The key for “Select Target” confirms the choice of a window and allows it to be added to the list of Targets.

o        The key for “Exit” cancels this mode

· If the “Select Target” key has been pressed, this means that you have chosen the Target (application) and a further dialogue will appear. This dialog allows for Target input and editing. Selecting “OK” add the Target to the list.

· Select Window or Control with mouse. This mode works similar to that described previously, except that the entire application is not selected – rather a sigle element or window within the application. With this mode, specific buttons, panels, windows, etc. may be chosen. When the mouse moves over the various elements, they are surrounded by a blinking green frame.

Mode «Selection of the application»

Edit Target

When chosen, this item brings up a dialogue for editing the parameters for a Target. Targets have the following fields and options:

Target Type. The type of the Target is shown. There are three Target types:

“Whole Screen”, “Application”, and “Window or Element”. These have been previously described.

· Name of an exe-file. The field specifies which application is the designated Target.

· Name of the Target. This field sets the name of the Target. This name will be shown in the list, representative of this Target. Two identical names may not be used, therefore the program itself will rename identically named Targets by adding a number to the end of the given name.

· Comment. In this field, a comment may be added to remind the user how Target is to be used or the reason behind its particular setup. This comment will appear at the far right side of of the list.

Following are the option for the “Auto-Switcher”:

Active for «Auto-Switcher». This checkbox designates whether this particular Target will be processed by the Auto-Switcher”, or not. If unchecked, Auto-Switcher will ignore this Target. This is a quick way to temporarily disable a Target without deleting it.

Assigned Profile. This field indicates the Profile that will be assigned to the Target when the Target is detected to be under the cursor or caret. The Glass will only be changed if Auto-Switcher is turned on and finds an active Target.

Glass on the Target may become:

· Visible. If this option is chosen, then the Glass will be visible and altered per the chosen Profile.

· Invisible. If this option is selected then the Glass will not appear, regardless of other settings.

Auto-Switcher will react on:

· Cursor and caret. In this mode, Auto-Switcher is sensitive to both the mouse cursor and the text caret.

· Cursor. Auto-Switcher will be attentive to the mouse cursor, only.

· Caret. Auto-Switcher will be attentive to the text caret, only.

Compare. This indicates the “Type of the Target” as discussed previously.

· Name of an exe-file. At the analysis of a Target under the cursor, the Auto-Switcher will compare only the named executable file of an application.

· Window or element. Auto-Switcher will compare the information about the windows or elements inside of windows. Actions will only be taken based on a reaction to these specified parts of a running program.

Info for comparison. This list contains the information which will be used by Auto-Switcher as it searches and compares Targets. The same information it uses will appear in the hint-window, as extended information, in the “selection of the application” mode.

System menu of Magnifying Glass Pro

The Magnifying Glass Pro icon appears in the tasks panel, near the Windows clock, when the application is running. Clicking on this icon with the right mouse button will bring up the system menu for the program. This menu contains the primary commands and options for the program concerning both its interaction with the user and with the other applications running in the Windows environment.

Show glass. This is used to either show or hide the Glass.

Show a Command mode. This invokes the Command Mode for the Glass.

Command mode enabled. When not marked, the Command Mode is disabled for HotKeys and MouseShaking. All options are still available through direct action with the mouse on the menu.

MouseShaking enabled. This item, when marked, tells the program to track the movements of the mouse and react accordingly, toggling other features on or off when certain criteria are met.

Auto-Switch Profiles on the Targets. By this item, Auto-Switcher may be switched on or off.

Switch to Profile. With this menu, it is possible to manually change to a different Profile, regardless of what program is under the cursor or caret. Note that, if Auto-Switcher is active, it effectively takes precedence over this setting, as it resets the chosen Profile instantly when it detects a programmed Target/Profile combination. Therefore, to manually switch between Profiles, first disable Auto-Swither.

Note that there are several other settings that may be made in the list of Targets to vary their operaition.

Options main dialog. This invokes the main window of the Magnifying Glass Pro application.

Help. Brings up the Help file.

Exit. Returns the user to the mundane and boring world of 1x …. That is, it exits the program!

This simple chart shows the different meanings for the tray icon:

Glass Black | Glass is available but is NOT active
Glass White | Glass is available and is ACTIVE
Glass Obscured | Glass is available and is ACTIVE and is INVISIBLE
Glass with red "A" | Auto-Switcher is ACTIVE
Glass without "A" | Auto-Switcher is NOT active
No Glass Icon | Magnifier application is NOT running


Page «Auto-Switcher»

On the “Auto-Switcher” page, the user may set adjustmensts for the Auto-Switcher function, including a hotkey combination that quickly enables/disables the function.

Auto-Switching Profiles on the Targets. This option box enables/disables the Auto-Switching of Profiles for Targets. With this option checked, the program will automatically change the Profile, depending what Target the mouse pointer or text caret are over.

Note that Profiles may still be manually selected for Targets even when this option is unchecked.

Check Targets Interval. With this option, it is possibe to set how frequently Auto-Switcher will check to see what Target is under the cursor or caret. If the value is too small, then the program checks the mouse location so often that the Glass may lag. If the value is too large, the Glass seems to react very slowly to change. The default value of 0.3 seconds. This means that the program will check the mouse location about 3 times per second. A value of 3.0 would mean that the program will only check the Target under the mouse once every 3 seconds.

HotKey for “Auto-Switch” Toggle . This setting assigns the HotKey combination for easily enabling/disabling the Auto-Switcher. Simply click in the box and type in the key combination that you wish to use for toggling this feature on and off. Remember to use a combination that does not conflict with other Windows-defined or user-defined key combinations. Any combination will work, here -- even something odd such as “Ctrl + A + 5”!

Note that Magnifier icon on the taskbar shows a small “A” when Auto-Switcher is active.


Page «Command mode»

When Command Mode is active, you can quickly modify some of the Magnifying Glass options (e.g., Glass size, transparency, effects) without the need to open the Options dialog.

Command Mode Enabled. When this check box is selected, Command Mode is active. A set of buttons and options will be accessible directly from the magnified area. You can enable or disable Command Mode using the Magnifying Glass tray icon as well (select/deselect Show Command Mode in the pop-up menu). It can also be enabled/disabled using a keyboard shortcut, Ctrl+Alt+mouse move.

Cool Graphic Effect. When this setting is selected, Command Mode is animated. This feature uses additional system resources. If you will test twitching a glass in Command Mode, you should disable this setting.

HotKey for a Command Mode. You can set up your own keyboard shortcut to enable/disable Command Mode. Click in the HotKey field then type any combination of keys up to three (e.g., Ctrl+Shift+Alt). To include mouse movement as part of that combination, select the Mouse Move check box. For example, if the HotKey is Ctrl+Alt+Mouse Move, the Glass will appear when you press the Control and Alt key in sequence followed by moving the mouse cursor.

Be careful not to use a keyboard shortcut that is in use by Windows or another active application. For example, Ctrl+Alt+Delete, which brings up the Windows Task Manager.


The «Auto-Switcher»

System menu of Magnifying Glass Pro

The Magnifying Glass Pro icon appears in the tasks panel, near the Windows clock, when the application is running. Clicking on this icon with the right mouse button will bring up the system menu for the program. This menu contains the primary commands and options for the program concerning both its interaction with the user and with the other applications running in the Windows environment.

Show glass. This is used to either show or hide the Glass.

Show a Command mode. This invokes the Command Mode for the Glass.

Command mode enabled. When not marked, the Command Mode is disabled for HotKeys and MouseShaking. All options are still available through direct action with the mouse on the menu.

MouseShaking enabled. This item, when marked, tells the program to track the movements of the mouse and react accordingly, toggling other features on or off when certain criteria are met.

Auto-Switch Profiles on the Targets. By this item, Auto-Switcher may be switched on or off.

Switch to Profile. With this menu, it is possible to manually change to a different Profile, regardless of what program is under the cursor or caret. Note that, if Auto-Switcher is active, it effectively takes precedence over this setting, as it resets the chosen Profile instantly when it detects a programmed Target/Profile combination. Therefore, to manually switch between Profiles, first disable Auto-Swither.

Note that there are several other settings that may be made in the list of Targets to vary their operaition.

Options main dialog. This invokes the main window of the Magnifying Glass Pro application.

Help. Brings up the Help file.

Exit. Returns the user to the mundane and boring world of 1x …. That is, it exits the program!

This simple chart shows the different meanings for the tray icon:

Glass Black | Glass is available but is NOT active
Glass White | Glass is available and is ACTIVE
Glass Obscured | Glass is available and is ACTIVE and is INVISIBLE
Glass with red "A" | Auto-Switcher is ACTIVE
Glass without "A" | Auto-Switcher is NOT active
No Glass Icon | Magnifier application is NOT running


The information on registration

You register Magnifying Glass Pro because, as registered user, you

1) Encourage the authors to further develop and improve Magnifying Glass Pro, making possible new releases;

2) May use Magnifying Glass Pro in commercial and other environments;

3) Access support and assistance via E-mail;

4) Gain the right to use ALL future Magnifying Glass Pro releases of version 1.x, in the registered mode.

What you need to register?

If you wish to become a registered Magnifying Glass Pro user, all you need do is make a payment to the author, via one of the local registration sites listed in the page Magnifying Glass Pro http://www.workerscollection.com/wcollect/english/html/mg_pro_buy.html. Registration site will accept credit cards, all will accept cash or cashier's check.

The price of one copy Magnifying Glass Pro: $18 USA.

The price of one site-license for unlimited use, for public organizations and educational establishments you can ask us via e-mail: glass@workerscollection.com

Registration procedure:

Upon receipt of your registration fee with the completed registration form you will receive a registration key file which will correspond to the registration string given in the registration form.

Upon receipt of your registration key you should enter it to the Registration Dialog in Magnifying Glass Pro application.


The license for use and distribution

Magnifying Glass Pro version 1.2

Copyright (C) 2006 Workers Collection

www.workerscollection.com

The utility Magnifying Glass Pro are shareware ("try before buy"). This means:

1. All copyrights on Magnifying Glass Pro are exclusively owned by the authors of the program - Workers Collection team.

2. Anyone may use this software during a test period of 30 days. Following this test period of 30 days or less, if you wish to continue to use Magnifying Glass Pro, you must register.

3. There are four basic types of the licenses issued for Magnifying Glass Pro, these are:

a) A single computer USAGE license. The user purchases ONE license to USE the Magnifying Glass Pro utility on ONE computer.

b) A multiple USAGE license. The user purchases a number of USAGE licenses for use, by the purchaser, the purchaser's employees or accredited agents, on the same number of computers.

c) A SITE USAGE license. The user purchases a single USAGE license, authorizing the USE of Magnifying Glass Pro, by the purchaser, the purchaser's employees or accredited agents, on an unlimited number of computers at the same physical SITE location. This SITE location would normally be defined as a single building, but could be considered to be a number of buildings within the same, general, geographical location, such as an industrial estate.

d) A CORPORATE, NATIONAL or INTERNATIONAL USAGE license. The user purchases a single USAGE license, authorizing the USE of Magnifying Glass Pro, by the purchaser, the purchaser's employees or accredited agents, on an unlimited number of computers, regardless of location, but owned or under the control of the purchaser.

Once registered, the user is granted a non-exclusive license to use Magnifying Glass Pro on as many computers as defined by the licensing terms above according to the number of licenses purchased, for any legal purpose. The registered Magnifying Glass Pro software may not be rented or leased, but may be permanently transferred, in it's entirety, if the person receiving it agrees to the terms of this license. If the software is an update, the transfer must include the update and all previous versions.

4. The Magnifying Glass Pro unregistered shareware version, may be freely distributed, provided the distribution package is not modified. No person or company may charge a fee for the distribution of Magnifying Glass Pro without written permission from the copyright holder. The Magnifying Glass Pro unregistered trial version may not be bundled or distributed with any other package without written permission of the copyright holder.

5. For registration you should send a payment to the authors through a site Magnifying Glass Pro http://www.workerscollection.com. (product page: http://www.workerscollection.com/wcollect/english/html/mg_pro.html)

6. THE UTILITY MAGNIFYING GLASS PRO is distributed "as is". No warranty of any kind is expressed or implied. You use at your own risk. The author will not be liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.

7. There are no additional license fees, apart from the cost of registration, associated with the distribution of Magnifying Glass Pro.

8. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

Magnifying Glass Pro keys and keyfiles may not be distributed, except as stated in item 3) above, outside of the area of legal control of the person or persons who purchased the original license, without written permission of the copyright holder.

All rights not expressly granted here are reserved by Workers Collection team.

9. Installing and using Magnifying Glass Pro signifies acceptance of these terms and conditions of the license.

10. If you do not agree with the terms of this license you must remove Magnifying Glass Pro files from your storage devices and cease to use the product.


Some Advice on Using Magnifying Glass Pro

It is often more convenient to configure and operate Magnifying Glass Pro by using the mouse-operated Command Mode of the program. Try switching Profiles, changing the Glass size and altering the magnification scale a few times, with this mode, and you should find that it is not nearly so intimidating as it may first appear.

In editing text, try setting the Glass to a fixed position either above or below your work, sized to completely fill the width of the screen. On a dual screen system, filling the entire second screen with the application might even be found useful. Apply the effect, “grey scale”, as colors are often found to be superfluous, adding to eye-strain and diminishing your attention span.

At the very largest scale of a Glass, the mouse cursor may prevent the detailed examination of images. This can be turned of on the page, “Profiles of Glass\Basic options”.

The effect, “Noise” can considerably enhance an image or text viewed with Glass. Just as a totally quiet room can, itself, be somewhat distracting, so some users find that a certain level of stress can be introduced by extended use of a magnifier. Adding a bit of “visual noise” may help to reduce any such eye-strain or fatigue. Many modern computer games add similar effects to their graphics, in an effort to add more “interest” and “reality” for the user. The “Noise” effect is not unlike what we’ve seen in the cinema for the last 100 years. Films have always been some what visually “noisy”.

This “Noise” effect can be set on the page “Profiles of Glass\Effects”.


Acknowledgements

The big thank to all users, who took part in testing and translation on other languages Magnifying Glass Pro. Also thank those who gave useful ideas concerning ours software. And large thank all who sent us warm letters of gratitude about ours software.

Especially it would be desirable to thank (in alphabetical order):

April Singer

Thanks to April Singer from the beautiful state of New Mexico (USA) for translation and proofreading.

Jeff Ford

“I’ve taught Russians to speak English, in Rome,

handed out Gospels at the flea market, in Vienna,

instructed rich kids in computer graphics, in Houston,

trained newspaper editors to run publishing software, in Baltimore,

built a tricycle out of knotty pine,

wrecked a Volkswagen and a Hyundai,

managed Enron’s pipeline computers,

bought a mandolin (and wished I could play it),

read a lot of good books,

sung some sorry-soundin’ songs in the shower,

learned to love from a good Yankee woman,

struggled to raise three standup Texans and a bit of wheatgrass…

…and now I’ve done a chunk of text redaction for WorkersCollection, leaving clear evidence as to why folks should get more sleep and not try to work with the television on.”


Contacts

Magnifying Glass Pro page: http://www.workerscollection.com/wcollect/english/html/mg_pro.html

Technical support: glass@workerscollection.com

Glass e-mail: glass@workerscollection.com

Forum: http://www.workerscollection.com/forum/

Site: www.workerscollection.com

Administration e-mail: admin@workerscollection.com


Закладка «Профили настроек Стекла»

Советы про сохранение ЗРЕНИЯ

Нам бы хотелось дать несколько советов про сбережение вашего зрения. Мы не будем давать каких-то заумных советов вроде, на каком расстоянии вам сидеть от монитора и чем питаться во время авитаминоза. Таких рекомендаций повсюду достаточно.

Мы хотим дать НАШИ советы, советы из нашего собственного опыта, советы для людей с пока еще нормальным зрением (не с патологиями, не старость, не травмы и т.п.). Дело в том, что мы уже десятки лет постоянно сидим за мониторами и тем не менее наше зрение прекрасно. В чем секрет? Да секрет один -- ни в коем случае не напрягайте зрение! Самое тяжелое во всем этом -- научиться чувствовать, когда вашим глазам трудно и что зрение напрягается. Если вы умеете это чувствовать, то вы можете сберечь зрение в любых условиях!

Итак, если вы почувствовали, что ваше зрение ОЧЕНЬ быстро утомляется, то изменяйте условия труда и свое рабочее место до тех пор, пока эта утомляемость не будет приходить столь быстро.

УВАЖАЙТЕ СВОЕ ЗРЕНИЕ, КАК САМОЕ ЦЕННОЕ!!! Ни в коем случае не заставляйте глаза испытывать трудности. Зрение -- это НЕ СЛУХ. Если вы напрягаете слух -- вы его тренируете, если вы долго напрягаете зрение, то вы его теряете! И это процесс -- необратимый. Любой ценой ИЗБЕГАЙТЕ условий труда, когда зрение напрягается. Иначе -- не будет у вас зрения...

Ну а теперь пару наших действительно опытных и ценных советов:

  • Монитор должен стоять перед вами только под прямым углом (перпендикулярно углу зрения), вы не должны поворачивать к нему голову или косить на него глаза.
  • Только хорошее освещение!!! Вы не должны сидеть перед монитором в темноте когда работаете. Как минимум у вас должна быть освещена поверхность за монитором. Например, настольная лампа должна освещать стену позади монитора. Но лучше всего чтобы свет в помещении горел. Правило такое -- разница контрастов между монитором и комнатой должна быть минимальная!
  • Избегайте бликов на экране! Зрение, «борясь» с бликами, очень напрягается.
  • Как минимум раз в 2 часа вы должны делать перерывы и идти вон от компьютера. Погуляйте, сбегайте на другой этаж, сходите в туалет, заварите кофе. Да что угодно сделайте, но чтобы ваше зрение немного отдохнуло. На отдых надо минут 10. Кстати, прогуливаясь, вы также избежите геморроя и импотенции, которые возникают из-за застоя крови в тазе.
  • Если вы дизайнер, художник, то ваше зрение подвергается меньшей угрозе. Ваша работа творческая. Вы рассматриваете изображение так и этак, «расплываете» зрение, наклоняете голову, отодвигаетесь, прищуриваетесь. Вы пытаетесь, ищете, пробуете. Вы не зациклены на мониторе. Но если вы работаете со схемами, выслеживаете дорожки и объекты на экране (инженер, диспетчер), если ваш взгляд «прикован» к монитору, то вы ОЧЕНЬ напрягаете свое зрение. Попробуйте работать как художник! Смотрите в окно периодически, поворачивайте голову и рассматривайте что-то вдалеке. Лучше распечатывайте свою работу (схемы, таблицы) и долго работайте с ними на бумаге, а затем редактируйте на компьютере.
  • Если вы работаете за монитором в двух и больше местах (дома и на работе) очень желательно чтобы мониторы были одинаковые. Таким образом вы не будете переучивать ваше зрение 2 раза в день. Конечно, это при условии, что эти мониторы не самые плохие.
  • Запомните! Вам не нужен лучший монитор в мире, вам нужен удобный монитор. Тот монитор, за которым ваше зрение отдыхает. Вы должны просто воспринимать информацию с экрана в мозг и не чувствовать наличие прослойки «монитор-глаза». Пробуйте различные мониторы пока вы не почувствуете что не замечаете монитора как такового! Вы замечаете лишь информацию.

Если вы не хотите внимать нашим советам, тогда послушайте наши РЕАЛЬНЫЕ страшные истории:

  • У нас есть друг, который испортил зрение в детстве, когда 2 недели делал уроки при плохом освещении в комнате. Лампа была слабая и он сидел спиной к ней, работая в собственной тени. После этого его зрение испортилось за несколько дней. Сейчас он носит очки.
  • У нас есть одна знакомая. Она испортила свое зрение за ОДИН ВЕЧЕР. Она ждала долго электричку и читала детектив при свете уличного фонаря. Читала она примерно час-полтора. Через пару недель она уже ходила в очках с крупными линзами.

Мы не выдумали это! Эти люди наши близкие знакомые.

Ну и напоследок, мы верим, что наша Magnifying Glass Pro поможет сохранить вам зрение. А если вы его уже испортили, то она просто поможет вам работать с компьютером.

Workers Collection team,

желает Вам крепкого здоровья!

Copyright (C) 2006 Workers Collection